:root {
	--color-font: #333333;
	--color-primary: #00A551;
	--color-secondary: #A4050B;
	--color-link: #068645;
	--color-link-hover: #181b31;
	--color-gradient-start: #4fda91;
	--color-gradient-stop: #34dbc5;
	--color-img-holder: #efefef;
}

body {
	font-family: 'EB Garamond', serif;
	font-size: 18px;
	line-height: 1.40em;
	color: #333333;
}

.h1,
h1,
.h2,
h2,
.h3,
h3,
.h4,
h4,
.h5,
h5,
.h6,
h6 {
	font-family: 'EB Garamond', serif;
	font-weight: 600 !important;
	line-height: 1.3em;
	color: #23313c
}

.h1,
h1 {
	font-size: 54px;
	font-weight: 700;
}

.h2,
h2 {
	font-size: 33px
}

.h3,
h3 {
	font-size: 28px
}

.h4,
h4 {
	font-size: 26px
}

.h5,
h5 {
	font-size: 17px
}

.h6,
h6 {
	font-size: 16px
}

.text-right {
	text-align: right
}
.left-w-border {
	border-left: 1px solid rgba(255, 255, 255, .6);
}

.min-h-130 {
	min-height: 130px;
}

.more-link {
	display: table;
    clear: both;
    margin: 15px auto;
}
.more-link a {
	background: var(--color-secondary);
	color: #fff;
	padding: 0.6em 2em;
	font-family: montserrat;
	border-radius: 5px;
	font-size: 16px;
    font-weight: bold;
}

/* Search */

.search-block-form form {
	display: flex;
}

/* Logo Brand */
.brandwrap {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    align-items: center;
}

.brand-logo img {
    /*width: 120px;*/
    width: 250px;
}

.brand-title {
    font-size: 28px;
    color: #000;
    font-weight: bold;
    letter-spacing: 0px;
    line-height: 36px;
}

.brand-slogan {
    font-size: 20px;
    width: 60%;
    line-height: 24px;
}

.mobile-logo-default {
    width: 80px;
}

.mainbar-wrap {
	background-color: #00A551;
}

.main-nav, .nav {
	font-family: montserrat, sans-serif
}

.main-nav>li {
	padding-top: 15px !important;
	padding-bottom: 12px !important;
	border-bottom: 3px solid transparent;
}

.main-nav>li>a {
	font-size: 14px;
	line-height: 1.5em;
	font-weight: 600;
	letter-spacing: .05em;
    color: #fff;
    text-transform: uppercase;
}
.main-nav>li:hover,
.main-nav>li.active-trail {
	border-bottom: 3px solid #ffffff;
}
.main-nav>li.is-active>a,
.main-nav>li.current-menu-item>a,
.main-nav>li:hover>a,
.main-nav>li>a:hover {
	color: rgba(255, 255, 255, .85)
}

.main-footer {
	padding-top: 40px;
	background-color: #383b4c;
	color: rgba(255, 255, 255, .85)
}

.main-footer a:not(.btn) {
	color: rgba(255, 255, 255, .6)
}

.main-footer a:not(.btn):hover {
	color: #fff
}
.main-footer h2 {
	font-size: 20px;
	color: inherit;
}
.main-footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 28px;
}
@media(min-width:1200px) {
	.main-header .is-stuck {
		background: #fff!important
	}
	.mainbar-wrap .btn {
		border-color: rgba(255, 255, 255, .6);
		color: #fff
	}
	.mainbar-wrap.is-stuck .social-icon a,
	.mainbar-wrap.is-stuck .header-module .ld-module-trigger,
	.mainbar-wrap.is-stuck .main-nav>li>a,
	.mainbar-wrap.is-stuck .ld-module-search-visible-form .ld-search-form input {
		color: #424242!important
	}
	.mainbar-wrap.is-stuck .ld-module-search-visible-form .ld-search-form input {
		border-color: #424242!important
	}
	.is-stuck .btn {
		color: var(--color-primary);
		border-color: var(--color-primary)
	}
	.is-stuck .btn.btn-solid {
		background-color: var(--color-primary)
	}
	.is-stuck .btn:hover {
		border-color: var(--color-primary);
		color: #fff
	}
	.is-stuck .btn:hover {
		background-color: var(--color-primary)
	}
}

.main-nav li.menuparent ul {
	min-width: 250px;
    padding: 1.0625em 0;
    border-radius: 5px;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 16px 50px rgba(0, 0, 0, 0.07);
    box-shadow: 0 16px 50px rgba(0, 0, 0, 0.07);
   /*visibility: hidden;*/
    font-size: 16px;
    line-height: 1.5em;
    list-style: none;
	text-align: left;
	display: none;
}
/*
.main-nav li.menuparent ul, 
.main-nav li.menuparent ul li, 
.main-nav li.menuparent ul li a,
.main-nav li.menuparent ul:not(.sf-hidden),
.main-nav li.menuparent ul:not(.sf-hidden) li,
.main-nav li.menuparent ul:not(.sf-hidden) li a,
.main-nav li.menuparent:not(:hover) ul:not(.sf-hidden) {
	visibility: hidden;
}*/

.main-nav li.menuparent:hover ul {
	visibility: visible;
	display: unset;
}

/*
.main-nav li.menuparent:hover ul, .main-nav li.menuparent:hover ul li, .main-nav li.menuparent:hover ul li a {
	visibility: visible;
}*/

.main-nav li.menuparent ul li {
	position: relative;
	font-size: 1em;
	line-height: normal;
}
.main-nav li.menuparent ul li a {
	display: block;
    padding: 0.7em 1.5em;
    width: 100%;
	color: #105628;
	font-size: 14px;
	font-weight: 500;
}
.main-nav li.menuparent ul li a:hover {
	color: #222222;
}

ul.sf-menu li:hover > ul, ul.sf-menu li.sfHover > ul {
    top: 4.0em;
}

.sf-hidden {
	visibility: hidden;
}

.secondary-nav {
    display: flex;
    font-family: montserrat, sans-serif;
    font-size: 14px;
}
.secondary-nav li a {
    padding: 4px 8px;
    color: #BD070E;
    border: 1px solid rgba(255, 255, 255, .0);
    margin: 0 5px;
}
.secondary-nav li a:hover {
    border: 1px solid #FFD65D;
    background: transparent;
    border-radius: 25px;
}

/**/
ul.nav.sidemenu {
	border-left: 1px solid #A4050B;
	font-size: 14px;
	width: 100%;
	text-transform: unset;
	letter-spacing: 0;
}

ul.nav.sidemenu li a {
	color: #085222;
	margin-left: 15px;
	text-transform: unset;
}

ul.nav.sidemenu li a:hover {
	color: #333333;
	background: transparent;
}

ul.nav.sidemenu li a.is-active:before {
	content: '';
	display: inline-block;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #D8D8D8;
	transform: unset;
}
/**/
.slider-bg {
    background-image: linear-gradient(0deg, #000000 0%, rgba(7,7,7,0.00) 59%);
    position: relative;
}

.hero-def-height {
	height: 400px;
}

/* Slider Bullets */
.views-slideshow-controls-bottom .views-slideshow-pager-bullets {
	margin-top: 10px;
	margin-left: 0px;
	padding-left: 0px;
}

.views-slideshow-controls-bottom .views-slideshow-pager-bullets li {
	line-height: 20px;
	background: #199b63;
	width: 20px;
    	border-radius: 50%;
}

.views-slideshow-controls-bottom .views-slideshow-pager-bullets li.active {
	background: #354051;
}


.accordion-item:not(.active) h4.accordion-title a {
	background: #00a550;
	color: #fff;
}

.accordion-active-color-primary .accordion-expander {
	color: #ffd123;
}

/**/
.page-node-type-projects article h2 {
	font-size: 26px;
	margin-top: 15px;
	margin-bottom: 8px;
}

/**/
.page-node-type-article h1 {
	color: #000;
}

/* Dean's Message */
.dean-message {
	background-image: url(/themes/custom/maksph/assets/css/themes/../../img/deans-message-bg-02.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	padding: 100px 100px;
	background-color: #55b539;
	background-position: bottom right;
	color: #fff;
}

/**/

article .main figure[role=group] {
	margin: 10px -20px;
	text-align: center;
}

article .main figure.align-left,
article .main figure.align-right {
	margin: 10px 15px;
}

.path-frontpage #block-views-block-news-block-4 h2,
.path-frontpage #block-views-block-events-block-2 h2,
.path-frontpage #block-corefunctionsandobjectives h2,
.path-frontpage #block-views-block-taxonomy-term-block-1 h2,
.path-frontpage #block-views-block-bibliography-block-3 h2,
.path-frontpage #block-twitterfeed h2,
.path-frontpage #block-views-block-project-views-block-3 h2,
.path-frontpage #block-views-block-project-views-block-4 h2 {
	text-align: center;
	color: #A4050B;
	position: relative;
	margin: 0px auto 40px auto;
} 
.path-frontpage #block-views-block-news-block-4 h2::after,
.path-frontpage #block-views-block-events-block-2 h2::after,
.path-frontpage #block-corefunctionsandobjectives h2::after,
.path-frontpage #block-views-block-taxonomy-term-block-1 h2::after,
.path-frontpage #block-views-block-bibliography-block-3 h2::after,
.path-frontpage #block-twitterfeed h2::after,
.path-frontpage #block-views-block-project-views-block-3 h2::after,
.path-frontpage #block-views-block-project-views-block-3 h2::after {
	display: block;
	height: 1px;
	width: 40%;
	content: "";
	background: rgba(0, 0, 0, 0.07);
    margin: 15px auto 20px auto;
}

/* News */
.page-node-type-article article .main > div:first-child {
	display: block;
	margin: 0 -40px 30px -40px;
}

/* Front Block News */
body.user-logged-in .news.front-block > .views-row:nth-child(3) .lqd-column .fancy-box,
body:not(.user-logged-in) .news.front-block > .views-row:nth-child(2) .lqd-column .fancy-box {
	display: flex;
	flex-flow: column;
	flex-direction: column-reverse;
}
.news.front-block > .views-row .lqd-column .fancy-box .fancy-box-contents {
	min-height: 192px;
}

@media (max-width: 769px) {
	body.user-logged-in .news.front-block > .views-row:nth-child(3) .lqd-column .fancy-box,
	body:not(.user-logged-in) .news.front-block > .views-row:nth-child(2) .lqd-column .fancy-box {
		display: flex;
		flex-flow: column;
		flex-direction: column;
	}
}

/* Events */
.events.front-block time {
	background: #00A551;
    border-color: #00A551;
    color: #fff;
}
.events.front-block time span {
	color: inherit;
}
.events.front-block .iconbox h3 {
	line-height: 1.3em;
}
.events.front-block .iconbox-shadow-hover {
	padding: 18px 7%;
}
.events.front-block .liquid-lp-time-aside>time {
	top: 24px;
    left: 24px;
}

/* Mobile Re-arrangement */
@media (max-width: 769px) {
	article .rev-col-mob {
		display: flex;
		flex-flow: column-reverse;
	}
}

/* Slideshow */
.views_slideshow_cycle_teaser_section,
.views_slideshow_slide,
.views_slideshow_cycle_slide .views_row {
	width: 100% !important;
}


/* Menu Overide Add on */
@media(max-width:767px) {
    .sf-accordion-toggle {
        display: none;
    }
    [data-mobile-nav-style=modern] .navbar-collapse-clone > div {
        height: 100%;
    }
    [data-mobile-nav-style=modern] .navbar-collapse-clone .sf-accordion.sf-hidden {
      /*  display: block !important;*/
        width: auto !important;
        overflow: unset !important;
        height: auto !important;
		clip: unset;
		visibility: visible;
    }
    .mobile-nav-activated [data-mobile-nav-style=modern] .navbar-collapse-clone .sf-accordion.sf-hidden {
      display: block !important;
    }
    [data-mobile-nav-style=modern] .navbar-collapse-clone .sf-accordion>li {
        padding: 0 !important;
    }
    [data-mobile-nav-style=modern] .navbar-collapse-clone .sf-accordion>li>ul {
        float: none;
        background: transparent;
        border-left: 1px solid #eee;
        border-radius: 0;
        box-shadow: none;
    }
    [data-mobile-nav-style=modern] .navbar-collapse-clone .sf-accordion>li.nav-item-cloned {
        display: none;
    }
	.main-nav li.menuparent ul li a {
		color: #fff;
    }

}
/* Courses Front */
.courses-preview h3 {
	margin: 0.5em 0;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 10px;
    font-size: 20px;
}

/* Bibcite */

.path-bibcite #block-maksph-content {
	width: 70%;
    float: left;
    display: inline-block;
}

.path-bibcite .views-element-container {
	width: 25%;
    float: left;
    display: inline-block;
    margin: 0px 10px 0px 30px;
}

.path-bibcite .views-element-container h2 {
	margin: 0 0 10px 0;
}

@media(max-width:767px) {
	.path-bibcite #block-maksph-content {
		width: 100%;
		float: none;
		display: inline-block;
	}
	
	.path-bibcite .views-element-container {
		width: 100%;
		float: none;
		display: inline-block;
		margin: 10px;
	}
}

.bibcite-pubs .views-row {
	padding-left: 40px;
	position: relative;
}

.bibcite-pubs .views-row::before {
	content: "\f170";
	font-family: 'liquid-icon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 2.5em;
    color: #a3060c;
}

/* Dividers */
.bord-right, .bord-left {
	position: relative;
}

.bord-right::after, .bord-left::before {
	content: "";
	position: absolute;
	height: 100%;
	top: 0;
	width: 1px;
	background: #ccc;
}

.bord-right::after {
	right: 0px;
}

.bord-left::after {
	left: 0px;
}

.bord-right.bord-right-red::after, .bord-left.bord-left-red::before {
	background: #a3060c;
}

/* Twitter */
#block-twitterfeed .lqd-column-inner {
	border-bottom: 50px solid #ffff;
    overflow: hidden;
}

#block-twitterfeed .powr-social-feed.powrLoaded {
	margin-bottom: -127px;
}



